<?php
namespace Backend\Models;
use Illuminate\Database\Eloquent\Model as Eloquent;
class KeyWord extends Eloquent{
    protected $fillable =[
        'key_word'
    ];


    public function group(){
        return $this->belongsTo(Group::class);
    }

}